Lire les vidéos sur Youtube via VLC [Fermé]

ZiZo - 9 avril 2010 à 17:24 - Dernière réponse :  novice
- 6 avril 2011 à 19:47
Bonjour,


Je souhaiterais lire les vidéos sur Youtube ou Dailymotion directement via mon lecteur VLC.
Pour cela j'ai essayé de copier l'URL de la vidéo(par ex:http://www.youtube.com/watch?v=XXE4LvATtGo) dans Média -> Ouvrir un emplacement depuis le presse-papier.

VLC se lance bien,il affiche dans la barre en bas l'URL puis le titre de la vidéo"VLC Tutorial",
mais impossible de lire la vidéo , il m'affiche le message d'erreur suivant:"Impossible de reconnaitre le format du média d'entrée:Le format de « http://www.youtube.com/v/XXE4LvATtGo » n'a pu être détecté. Vérifiez les messages pour plus de détails."


Merci d'avance pour vos réponses.


ZiZo



Afficher la suite 

4 réponses

Utilisateur anonyme - 9 avril 2010 à 17:39
0
Utile
désolé j'ai pas la soluce mais j'ai tester c'est pareille...
0
Utile
jviens de tester , ca fonstionne sous le lecteur media player 11 avec cette adress http://www.youtube.com/v/XXE4LvATtGo

ps avec ca http://www.youtube.com/watch?v=XXE4LvATtGo
ca ne marche pas

__
_/ \_____________________
\__/ -
0
Utile
il faut que tu le telecharger je te conseille de les telecharger avec savevid tu coie l'url de ta musique et tu la copie sur savevid
0
Utile
bonjour ,
J'ai le même problême que ZIZO , je ne peut plus ouvrir un flux réseau via vlc " lorsque je rentre l'URL suivante " http://www.youtube.com/watch?v=JD-HecYQeLY "

voici ce que j'ai ...........

Votre média d'entrée ne peut être ouvert:
VLC ne peut pas ouvrir « http://v24.lscache3.c.youtube.com/...\u0026fexp=903809%2C910002\u0026algorithm=throttle-factor\u0026itag=35\u0026ipbits=8\u0026burst=40\u0026sver=3\u0026signature=4923F9A61771EF9F049C2EB7A06A6D71DCAB465B.8EAE2C313A676336FDDD4F94844F9D1E17105EAE\u0026expire=1302134400\u0026key=yt1\u0026ip=82.0.0.0\u0026factor=1.25\u0026id=243f8779c61078b6 ». Vérifiez les messages pour plus de détails.

avant ça marchait bien si quelqu'un peut m'aider merci d'avance pour vos réponses.
j'ai vlc 1.1.8